body {behavior:url("csshover.htc");margin: 0px;padding: 0px; font-size:12px; line-height:20px; background-color:#ebebeb; color:#575757}
ul,li { list-style-type:none; margin:0px; padding:0px}
img { border:0;}
.top_bg { background-image:url(../cmimages/top_bg_02.jpg) ; height:126px;}
.top,.banner,.index,.sy,.end,.coby{ width:980px; margin:auto; overflow:hidden}
.logo { float:left; padding-top:12px; padding-right:20px}
.gg { padding-left:25px; float:left; padding-top:43px;}
.tel { float:right; padding-top:43px}
.nav { background-image:url(../cmimages/nav_19.jpg); height:45px; width:980px; margin:auto; margin-top:10px}
.nav li { width:118px; text-align:center; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px; float:left; margin-left:4px}
.nav li a { display:block; color:#342e30}
.nav li a:hover { background:url(/cmimages/menu_19.jpg); display:block; color:#FFF}
#nav2{ background-image:url(../cmimages/menu_19.jpg); display:block; color:#FFF}

	#about #nav2,#new #nav2,#sheji #nav2,#meiti #nav2,#kehu #nav2, #job #nav2,#contact #nav2{ background:none; color: #342e30;}
	#about #hover0 ,#new #hover1,#sheji #hover2,#meiti #hover3,#kehu #hover4, #job #hover5,#contact #hover6{background-image: url(../cmimages/menu_19.jpg); display: block; color: #FFF;}
 
.banner_bg { background-image:url(../cmimages/banner_bg_22.jpg); height:384px;width: 980px; overflow: hidden; margin: 0px auto;}
.index_bg { background-image:url(../cmimages/hs_26.jpg); background-repeat:repeat-x; }
.sy { padding-top:20px}
.fw { float:left; width:670px;}
.yx { text-indent:5px; margin-top:8px}
.gao { padding-top:10px}
.kk { background-image:url(../cmimages/bk_36.jpg); width:215px; height:256px; float:left; margin-left:8px!important; margin-left:5px;}
.ht { font-size:14px; font-weight:bold; padding-left:50px; padding-top:18px; color:#d80109}
.wz { width:182px; margin:auto; padding-top:10px}
.tu { text-align:center; padding-top:15px}
.pinp { float:left; width:293px; margin-left:17px}
.pt { padding-left:15px; padding-top:5px}
.yy { width:143px; margin-left:15px; padding-top:18px}
.yj { background-image:url(../cmimages/yj_40.jpg); width:292px; height:194px; margin-top:15px}
.yy li { width:143px; float:left; background-image:url(../cmimages/jt_40.jpg); height:29px; text-indent:35px; line-height:29px; margin-top:4px}
.kf { padding-top:15px}
.ww { padding-top:5px}
.al { padding-top:40px}
.ca { text-indent:10px; padding-top:5px;}
.ty { padding-top:10px;}
.xinxi { float:left; width:382px;}
.bg { background-image:url(../cmimages/hh_67.jpg); width:385px; height:210px}
.tite { margin-left:40px; margin-top:15px}
.tite li { width:110px; float:left; text-align:center; line-height:25px; font-weight:bold; margin-left:1px;}
.tite li a { background-image:url(../cmimages/hh_68.png); display:block; background-repeat:no-repeat; height:30px; color:#FFFFFF}
.tite li a:hover { background-image:url(../cmimages/hh_67.png); color:#fff; display:block;background-repeat:no-repeat; height:30px; color:#FFFFFF}
#tite2{ background-image:url(../cmimages/hh_67.png); color:#fff; display:block;background-repeat:no-repeat; height:30px; color:#FFFFFF}
.tite li.hover{ background-image:url(../cmimages/hh_67.png); color:#fff; display:block;background-repeat:no-repeat; height:30px; color:#FFFFFF}
.tite li.hover a{background-image:url(../cmimages/hh_67.png); color:#fff;}
.bai { float:left; padding-top:30px; padding-left:16px}
.new { float:left; padding-top:10px; padding-left:20px}
.new li { background-image:url(../cmimages/hd_75.jpg); background-repeat:no-repeat; background-position:1px; text-indent:15px; line-height:30px}
.link { float:left; width:410px; padding-left:170px;}
.yq { background-color:#FFFFFF;margin-top:10px; overflow:hidden; padding-bottom:5px; width:410px}
.yq li { background-image:url(../cmimages/link_71.jpg); width:97px; height:37px; text-align:center; float:left; margin-top:10px; margin-left:3px;}
.ds { margin-top:20px}
.sub { text-align:center; padding-top:10px; color:#353535}
.sub a {color:#353535}
.sub a:hover { color:#FF0000}
.end_bg { background-color:#e2e7ea; padding-top:10px; margin-top:10px; padding-bottom:10px}
.zx { float:left; line-height:25px}
.gogo { float:right; padding-top:5px}
.hs { border-top:2px solid #df1314; background-color:#e2e7ea;}
.coby { text-align:center; padding-top:10px; padding-bottom:10px}


a { text-decoration:none; color:#575757} 
a:hover { text-decoration:none; color:#FF0000}

/*js*/
.mainbox{
    overflow:hidden;
    position:relative;
}
.flashbox{
   overflow:hidden;
    position:relative;
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}

.bitdiv{display:inline-block;width:18px;height:18px;margin:0 10px 10px 0px;cursor:pointer;float:right;}
.defimg{background-image:url(../cmimages/02.png) no-repeat left center;}
.curimg{background-image:url(../cmimages/01.png)no-repeat right center;}
/*img { border: 0px; }
.bannerbox { width: 980px; height: 384px; overflow: hidden; margin: 0px auto; }
#focus { width: 980px; height: 380px; clear: both; overflow: hidden; position: relative; float: left; }
    #focus ul { width: 980px; height: 380px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
        #focus ul li { float: left; width: 980px; height: 380px; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
    #focus .preNext { width: 550px; height: 380px; position: absolute; top: 0px; cursor: pointer; }
    #focus .pre { left: 0; background: url(../cmimages/sprite.png) no-repeat left center; }
    #focus .next { right: 0; background: url(../cmimages/sprite1.png) no-repeat right center; }*/
